
IDI - Instrumentación de radares - Task #1911

Milestone # 1890 (New): DDS 1.2 JULIA

Construir y soldar tarjetas de adaptación y cables de conexión (Faraday, EW Drifts)

01/02/2024 08:31 PM - John Rojas

Status: In progress Start date: 01/04/2024

Priority: Normal Due date: 01/25/2024

Assignee: Alejandro Belleza % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:30 PM - John Rojas

- Due date set to 01/18/2024

- Start date changed from 01/02/2024 to 01/08/2024

#2 - 01/03/2024 08:46 PM - John Rojas

- Subject changed from Construir tartetas de adaptación y cables de conexión (Faraday, EW Drifts) to Construir tarjetas de adaptación y cables de

conexión (Faraday, EW Drifts)

#3 - 01/04/2024 08:34 PM - John Rojas

- Due date changed from 01/18/2024 to 01/08/2024

- Status changed from New to In progress

- Start date changed from 01/08/2024 to 01/04/2024

- % Done changed from 0 to 30

#4 - 01/04/2024 08:50 PM - John Rojas

- Subject changed from Construir tarjetas de adaptación y cables de conexión (Faraday, EW Drifts) to Construir y soldar tarjetas de adaptación y

cables de conexión (Faraday, EW Drifts)

#5 - 01/09/2024 04:40 PM - John Rojas

- Due date changed from 01/08/2024 to 01/12/2024

09/01/2024: Espera de algunos componentes para el soldado de las tarjetas shield tiva dds

#6 - 01/09/2024 04:50 PM - John Rojas

- Due date changed from 01/12/2024 to 01/11/2024

#7 - 01/16/2024 10:01 PM - John Rojas

- Due date changed from 01/11/2024 to 01/19/2024

#8 - 01/18/2024 01:55 AM - John Rojas

- Due date changed from 01/19/2024 to 01/25/2024
